﻿/* Albums Show */
ul.albums-list{
  margin-left: -30px;
  padding: 0;
  list-style: none;
  *zoom: 1;
}
.albums-list:before,
.albums-list:after {
  display: table;
  content: "";
}
.albums-list:after {
  clear: both;
}
.albums-list li { background: #fff; display: inline; float: left; margin: 0 0 40px 30px; width: auto; padding: 10px 10px 15px; -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25); -webkit-transform: rotate(-2deg); -webkit-transition: -webkit-transform .15s linear; -moz-transform: rotate(-2deg);-webkit-backface-visibility:hidden;/*prevent rotated text being jagged in Chrome and Safari*/}
.albums-list img { display: block; margin-bottom: 12px; background:#fff url(images/loading.gif) no-repeat center center;}
.albums-list li a{display:inline-block;text-align: center; text-decoration: none; color: #333; font-size: 18px;}
.albums-list a:after { content: attr(title); }
		
.albums-list li:nth-child(even) { -webkit-transform: rotate(2deg);  -moz-transform: rotate(2deg); }
.albums-list li:nth-child(3n) { -webkit-transform: none; position: relative; top: -5px;  -moz-transform: none; }
.albums-list li:nth-child(5n) { -webkit-transform: rotate(5deg); position: relative; right: 5px;  -moz-transform: rotate(5deg); }
.albums-list li:nth-child(8n) { position: relative; right: 5px; top: 8px; }
.albums-list li:nth-child(11n) { position: relative; left: -5px; top: 3px; }
		
.albums-list li:hover { -webkit-transform: scale(1.25); -moz-transform: scale(1.25); -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.5); position: relative; z-index: 5; }	